/* Grid 4-Block */
.raccordement-home {
    min-height: 100%;
    padding: 30px;
}

.raccordement-home2 {
    min-height: 100%;
    padding: 0 20px 0 30px;
}

.raccordement-home3 {
    min-height: 100%;
    padding: 0 20px 20px 30px;
}

.racc-menu {
    background: none repeat scroll 0 0 #09547f;
    color: #ffffff;
    display: block;
    float: left;
    margin-bottom: 30px;
    margin-right: 4%;
    min-height: 48%;
    text-align: center;
    width: 48%;
}

.racc-menu2 {
    color: #ffffff;
    display: block;
    float: left;
    margin-bottom: 5px;
    margin-right: 10px;
    min-height: 48%;
    text-align: center;
    width: 412px;
}

.racc-menu.grau{
    background: none repeat scroll 0 0 #b8b8b8;
    color: #ffffff;
    display: block;
    float: left;
    margin-bottom: 30px;
    margin-right: 4%;
    min-height: 48%;
    text-align: center;
    width: 48%;
}

/* Grid 3-TAB-Block */

.raccordement-home.three .racc-menu {
    display: block;
    margin-bottom: 0;
    margin-right: 4%;
    min-height: 48%;
    width: 30.5%;
}

.raccordement-home .racc-menu:last-child {
    margin-right: 0;
}

/* DCE Inhaltselemente zu 4-Block */

.racc-menu .icon {
    background: none repeat scroll 0 0 white;
    border-radius: 40px;
    height: 80px;
    margin: 25px auto;
    width: 80px;
}

.racc-menu p {
    color: #ffffff;
    font-size: 12px;
    margin-top: 2px;
    padding: 0 30px;
}

.racc-menu .read-more {
    cursor: pointer;
    display: inline-block;
    margin-bottom: 30px;
    margin-left:10px;
    margin-right:10px;
}

.racc-menu .icon img {
    height: 47px;
    margin: 13px auto 0;
    width: 53px;
}

.racc-menu h2 {
    color: #ffffff;
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 0;
    padding: 0 15px 5px !important;
    text-transform: uppercase;
}

#main a.racc-menu-link {
    color: #ffffff;
    text-decoration: none;
}

#main a.racc-menu-link:hover {
	background-color: #094547f;
	text-decoration: none !important;
}

.racc-menu:nth-child(2n) {
    margin-right: 0;
}

/* Grid 6-Spalten */

.raccordement-header {
    background: none repeat scroll 0 0 #005380;
    color: #ffffff;
    margin-bottom: 30px;
}

.raccordement-header h2.raccordement {
    background: none repeat scroll 0 0 #003957;
    color: #ffffff;
    font-size: 14px;
    line-height: 16px;
    padding: 7px 15px 6px !important;
}

.raccordementueb h2{
	  line-height: 30px;
}	  

ul.raccordement-menu li {
    float: left;
    width: 16.6%;
}
ul.raccordement-menu li {
    position: relative;
}

ul.raccordement-menu li .number {
    background: none repeat scroll 0 0 #ffffff;
    border-radius: 11px;
    color: #3abeef;
    font-weight: 700;
    height: 22px;
    left: 70px;
    line-height: 22px;
    position: absolute;
    text-align: center;
    top: -3px;
    width: 22px;
    z-index: 99;
}

ul.raccordement-menu li.old .number {
    color: #cbcbcb;
}
ul.raccordement-menu li .number {
    left: 62%;
    top: 26px;
}

ul.raccordement-menu li .icon {
    background: none repeat scroll 0 0 #3abeef;
    border-radius: 38px;
    height: 76px;
    margin: 15px 15px 45px;
    overflow: hidden;
    position: relative;
    text-indent: 100%;
    white-space: nowrap;
    width: 76px;
}

ul.raccordement-menu li.active .icon {
    background: #8a8686 none repeat scroll 0 0;
}

ul.raccordement-menu li.old .icon {
    background: none repeat scroll 0 0 #cbcbcb;
}
ul.raccordement-menu li .icon {
    float: none;
    margin: 28px auto 0;
}

ul.raccordement-menu li .arrow {
    background-image: url("/fileadmin/dokumente/Particuliers/Raccordement/img/racc-arrow.png");
    background-repeat: no-repeat;
    display: block;
    height: 33px;
    left: 44px;
    position: absolute;
    top: -40px;
    transform: rotate(90deg);
    width: 17px;
}

ul.raccordement-menu li .arrow {
    left: -10px;
    top: 50px;
    transform: rotate(0deg);
}

ul.raccordement-menu li .icon img {
    height: 44px;
    left: 16px;
    position: absolute;
    top: 15px;
    width: 44px;
}

ul.raccordement-menu li:hover {
    cursor: pointer;
}

ul.raccordement-menu li:hover .icon{
	  background: #11a0d6 none repeat scroll 0 0;
    cursor: pointer;
}

.raccordement {
    padding: 0 0px 20px 0;
}	

.raccordement p{
	margin-top: 0;
}

.raccordement p:last-child{
	margin-bottom: 0;
}	

.raccordement h3 {
    color: #005380;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 5px;
    margin-top: 10px;
}

.raccordement h4 {
    font-weight: 700;
    margin-bottom: 5px;
}

.raccordement2 {
    background: #3abeef none repeat scroll 0 0;
    margin-bottom: 30px;
    padding: 0 0 20px;
}

.raccordement2 p{
	margin-top: 0;
}

.raccordement2 p:last-child{
	margin-bottom: 0;
}	

.raccordement2 h3 {
    color: #005380;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 5px;
    margin-top: 10px;
}

.raccordement2 h4 {
    font-weight: 700;
    margin-bottom: 5px;
}

.raccordement-listnum {
	  padding: 0 30px;
}	  

.raccordement-text {
    padding: 0 30px;
}

.raccordement-text-blau {
    padding: 0 15px;
    margin: 0 30px;
    background-color: #3abeef;
    color: #ffffff;
}

.raccordement-text-blau p{
	  padding: 10px 0;
}	

.raccordement .nummer {
	  padding: 0;
	  margin-right: 5px;
}	

.raccordement-text ul.contentlist {
    margin-bottom: 0px;
}

.raccordement-text ul.contentlist li {
    background-image: url("/fileadmin/images/subpage/bullet.png");
    background-position: 0 8px;
    background-repeat: no-repeat;
    margin-bottom: 6px;
    margin-left: 0;
    padding: 0 15px;
}

ul.raccordement-menu li .description {
    line-height: 17px;
    margin: -8px 10px 26px 110px;
    position: absolute;
    text-align: left;
    top: 50%;
}

ul.raccordement-menu li .description {
    margin: 10px 0 26px;
    position: relative;
    text-align: center;
}

ul.highlight-contentlist {
    background: none repeat scroll 0 0 #7f7c7c;
    color: #ffffff;
    padding: 20px 30px 15px;
    margin-bottom: 20px;
}

#main .subpage .subpage-main ul.highlight-contentlist ul.contentlist li {
    background-image: url("/fileadmin/images/subpage/white-bullet.png");
    background-position: 0 8px;
    background-repeat: no-repeat;
    margin-bottom: 6px;
    margin-left: 0;
    padding: 0 15px;
}

.racc-buttons {
    padding-bottom: 30px;
 }

.racc-buttons a {
    background: none repeat scroll 0 0 #3abeef;
    color: #ffffff !important;
    display: inline-block;
    font-family: "Gotham SSm A",sans-serif;
    font-weight: 700;
    min-height: 25px;
    min-width: 170px;
    padding: 6px 10px;
    text-decoration: none;
}

.racc-buttons a.previousd {
    float: left;
    margin-left: 30px;
    text-align: right;
}

.racc-buttons a.previousf {
    float: left;
    margin-left: 30px;
    text-align: right;
}

.racc-buttons a.previous {
    float: left;
    margin-left: 30px;
    text-align: right;
}

.racc-buttons a.nextd {
    float: right;
    margin-right: 30px;
}

.racc-buttons a.nexte {
    float: right;
    margin-right: 30px;
}

.racc-buttons a.next {
    float: right;
    margin-right: 30px;
}

.racc-buttons a span {
    display: inline-block;
    font-size: 12px;
    line-height: 14px;
    vertical-align: middle;
}

.racc-buttons a.previous span {
    margin-left: 24px;
}

.racc-buttons a.previousd span {
    margin-left: 54px;
}

.racc-buttons a.previousf span {
    margin-left: 34px;
}

.racc-buttons a.next span {
    margin-right: 40px;
}

.racc-buttons a.nextd span {
    margin-right: 60px;
}

.racc-buttons a.nexte span {
    margin-right: 80px;
}

.racc-buttons a i {
    font-size: 25px;
/*    font-size: 21px;*/
    font-weight: 700;
    vertical-align:	middle;
/*    line-height: 10px;*/
}

.description p{
	  margin: 0px 0px;
}

.places {
    min-height: 100%;
    padding: 30px;
}
.fa-caret-right::before {
    font-size: 17px;
    vertical-align:middle;
}  